apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

commonLabels:
  # replace `NN` with your assigned student number
  app: flask-helloworld-NN-prod

commonAnnotations:
  # replace `N` with your assigned student number
  kubernetes.io/ingress.global-static-ip-name: flask-helloworld-NN-ip-prod
  
nameSuffix: -prod

resources:
- ../../base

images:
# replace `NN` with your assigned student number
- name: devsecopslab/flask-helloworld-NN
  newName: devsecopslab/flask-helloworld-NN
  newTag: 0.0.2
